<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame8">
			<up>a1_up.bmp</up>
			<down>a1_down.bmp</down>
			<focus>a1_focus.bmp</focus>
			<disable>a1_disable.bmp</disable>
			<x>-46</x>
			<y>-36</y>
			<id>11801</id>
			<hint>LAB_OK</hint>
		</button>
		<button id="1" parent="frame4">
			<up>a2_check.bmp</up>
			<down>a2_check.bmp</down>
			<focus>a2_check.bmp</focus>
			<disable>a2_check.bmp</disable>
			<x>23</x>
			<y>70</y>
			<id>11802</id>
			<hint></hint>
		</button>
		<button id="1" parent="frame4">
			<up>a2_uncheck.bmp</up>
			<down>a2_uncheck.bmp</down>
			<focus>a2_uncheck.bmp</focus>
			<disable>a2_uncheck.bmp</disable>
			<x>23</x>
			<y>70</y>
			<id>11803</id>
			<hint></hint>
		</button>
	</control>
	<control att="coloredit">
		<coloredit id="1" parent="frame">
			<color att="Text" R="158" G="143" B="119"></color>
			<color att="Background" R="56" G="48" B="38"></color>
			<pos left="48" right="300" top="93" bottom="115"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>11805</id>
			<hint>LAB_MSG_SHOW_AGAIN</hint>
		</coloredit>
	</control>
</controls>